[PLUG] kernel 2.4.27 problem xubuntu

Manas Alekar maalekar at gmail.com
Wed May 23 03:41:05 IST 2007


Sorry about the late response ...

Do you have the initrd made correctly ? Do you have LVM support ?

It is the distribution maintainers responsibility to make sure that the
difference in module information for mkinitrd is accounted for. Ex:
modules.conf vs modules. However, most maintainers will not expect you to
run 2.4 and 2.6 kernels at the same time.


On 5/4/07, vinayak kulkarni <kulkarnivd2007 at yahoo.co.in> wrote:
> i had same problem with ubuntu6.10
> try this
> ur command line is :
> kernel        /boot/vmlinuz-2.6.17-10-generic root=/dev/hda8 ro quiet
> instead of 'ro'-read only, try 'rw'-read write in the above command line
> this works with me
> ---------------------------------
> Here's a new way to find what you're looking for - Yahoo! Answers
> --
> ______________________________________________________________________
> Pune GNU/Linux Users Group Mailing List:      (plug-mail at plug.org.in)
> List Information:  http://plug.org.in/cgi-bin/mailman/listinfo/plug-mail
> Send 'help' to plug-mail-request at plug.org.in for mailing instructions.

More information about the Plug-mail mailing list